.content_max_width{
	max-width:100%
}

.tp-caption.Newspaper-Button,.Newspaper-Button{
	color:rgba(255,255,255,1.00);
	font-size:13px;
	line-height:17px;
	font-weight:700;
	font-style:normal;
	font-family: 'Arima Madurai', cursive;
	text-decoration:none;
	background-color:rgba(255,255,255,0);
	border-color:rgba(255,255,255,0.25);
	border-style:solid;
	border-width:1px;
	border-radius:0px 0px 0px 0px;
	letter-spacing:2px
}
.tp-caption.Newspaper-Button:hover,.Newspaper-Button:hover{
	color:rgba(0,0,0,1.00);
	text-decoration:none;
	background-color:rgba(255,255,255,1.00);
	border-color:rgba(255,255,255,1.00);
	border-style:solid;
	border-width:1px;
	border-radius:0px 0px 0px 0px;
	cursor:pointer
}
.tp-caption.Newspaper-Subtitle,.Newspaper-Subtitle{
	color:rgba(168,216,238,1.00);
	font-size:15px;
	line-height:20px;
	font-weight:900;
	font-style:normal;
	font-family: 'Arima Madurai', cursive;
	text-decoration:none;
	background-color:transparent;
	border-color:transparent;
	border-style:none;
	border-width:0px;
	border-radius:0 0 0 0px
}
.tp-caption.Newspaper-Title,.Newspaper-Title{
	color:rgba(255,255,255,1.00);
	font-size:50px;
	line-height:55px;
	font-weight:400;
	font-style:normal;
	font-family: 'Arima Madurai', cursive;
	text-decoration:none;
	background-color:transparent;
	border-color:transparent;
	border-style:none;
	border-width:0px;
	border-radius:0 0 0 0px
}

.erinyen .tp-tab-title{ 
	color: rgb(168, 216, 238);
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Arima Madurai', cursive;
    margin-bottom: 5px;
    line-height: 15px;
}
.erinyen .tp-tab-desc {
    font-size: 18px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    line-height: 25px;
    font-family: 'Arima Madurai', cursive;
}
.tp-caption p {
	line-height: 50px !important;
}